Subject: Trainer Candidate - Neha Srivastava
From: Neha Srivastava <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 19 Feb 2021 08:40:21 -0500

| | Tech Support Test

Name | Neha Srivastava
E-mail | [email-masked]
Phone Number | (91) 9873868947
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gaur City -2

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Infoedge India Private Limited | Assistant Manager - Training & Quality | | 36500
Previous Employer 1 | Hinduja Global Solutions | Trainer | 9th Feb 2018 | 26000
Previous Employer 2 | HCL Technologies BSERV | Technical Support Officer | 30th Apirl 2013 | 11000

If Selected, how much time do you need to join? | 1 month

Please briefly describe your work experience specifically in training?

I am a skilled training and development professional adept at managing training programs. Have somewhere around four-plus years of experience in Process/ Product/ Sales  Training including working with various levels of personnel in project management. Major KRA :
1) CRT (Classroom Training) for NHT batches
2)OJT
3)Managing Smooth Transition from training to Ops
4)Managing throughput/attrition/certification
5)0-90Days Performance for NHT
6) Feedback and Coaching on the basis of Audits
7)Refresher Training
8)Conducting PKTs(Process Knowledge Test)
9)Organising Contest for enhancing Performance
10)Initiatives for process and performance improvement
11)Cross dimensional approach in enhancing the knowlege flow

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | While in a batch of 20-25 new hires with different and vibrant thinking and understanding level, its becomes a challenging task for a trainer to ensure that each member of the team is on the same page. The same happened with me as well. Wherein a group of my trainees(3-4) (Freshers) was not able to comprehend the sales closure technique. We as a team overcame that obstacle through various FGD(Focus Group discussion) / Role Plays / Call Calibration Session. We understood that to excel in the given field the ideal mantra is to implement the learning and to treat every call/interaction with the client as the first interaction.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The main difference between providing “good” customer service and delivering “great” customer service is Word of mouth (WOM), in the former, we are probably only barely keeping our customers satisfied; while in the latter, we are not only keeping them satisfied – we are also keeping them loyal and making them our Brand Ambassdor.(Promoter)
What according to you makes you a good candidate for this position? | I consider myself to be a good fit for this position as not only am I  a result-oriented professional individual but also someone who believes in constant upliftment of the overall process. I am someone who has the patience of putting in the hard work and giving it time to yield results. I ensure that I am approachable for feedback and new ideas so that we can work together to achieve our goals.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |